Bug 2130180 - Add texlive-fltpoint to EPEL 9
Summary: Add texlive-fltpoint to EPEL 9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: texlive-extension
Version: epel9
Hardware: noarch
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Than Ngo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-09-27 12:28 UTC by Martí­n Marqués
Modified: 2022-10-16 22:55 UTC (History)
2 users (show)

Fixed In Version: texlive-extension-20200406-30.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-10-07 09:59:31 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Martí­n Marqués 2022-09-27 12:28:22 UTC
Description of problem:

I have some TeX files that require the fltpoint.sty which is available in Fedora, but doesn't come with RHEL variants. Would it be possible to add the package from FC34 to the EPEL 9 repository?

I was able to work around this by downloading the FC34 package and installing it. But it would be nicer if it was part of EPEL.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Than Ngo 2022-10-07 09:59:31 UTC
it is fixed in texlive-extension-20200406-30.el9

Comment 2 Fedora Update System 2022-10-08 19:27:02 UTC
FEDORA-EPEL-2022-65d7179ae4 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-65d7179ae4

Comment 3 Fedora Update System 2022-10-09 16:26:14 UTC
FEDORA-EPEL-2022-65d7179ae4 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-65d7179ae4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2022-10-16 22:55:32 UTC
FEDORA-EPEL-2022-65d7179ae4 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.